uuid: 682c244e-b990-4b93-bc9b-78197bec83f1
langcode: fr
status: true
dependencies: {  }
id: partenaire
label: Partenaire
icon_uuid: null
icon_default: null
description: ''
save_empty: null
behavior_plugins: {  }
